Looking to hire Laravel developers? Try LaraJobs

laravel-filterable maintained by kyslik

Description
Using URL query strings to filter Eloquent queries.
Author
Last update
2019/09/12 22:13 (dev-L6)
License
Downloads
5 165
dev-L6

Last update
2019/09/12 22:13
License
Require
  • php >=7.1
  • illuminate/support ^6.0
  • illuminate/database ^6.0
  • illuminate/http ^6.0
2.0.2

Last update
2019/02/28 19:23
License
Require
  • php >=7.1
  • illuminate/support 5.6.*|5.7.*|5.8.*
  • illuminate/database 5.6.*|5.7.*|5.8.*
  • illuminate/http 5.6.*|5.7.*|5.8.*
dev-master

Last update
2019/02/28 19:12
License
Require
  • php >=7.1
  • illuminate/support 5.6.*|5.7.*|5.8.*
  • illuminate/database 5.6.*|5.7.*|5.8.*
  • illuminate/http 5.6.*|5.7.*|5.8.*
v2.0.1

Last update
2018/10/05 20:36
License
Require
  • php >=7.1
  • illuminate/support 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/http 5.6.*|5.7.*
v2.0.0

Last update
2018/10/01 16:48
License
Require
  • php >=7.1
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • illuminate/database 5.5.*|5.6.*|5.7.*
  • illuminate/http 5.5.*|5.6.*|5.7.*
v1.1.3

Last update
2018/09/04 19:49
License
Require
  • php >=7.1
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • illuminate/database 5.5.*|5.6.*|5.7.*
  • illuminate/http 5.5.*|5.6.*|5.7.*
v1.1.2

Last update
2018/05/31 14:27
License
Require
  • php >=7.1
  • illuminate/support 5.5.*|5.6.*
  • illuminate/database 5.5.*|5.6.*
  • illuminate/http 5.5.*|5.6.*
v1.1.1

Last update
2018/05/30 18:31
License
Require
  • php >=7.1
  • illuminate/support 5.5.*|5.6.*
  • illuminate/database 5.5.*|5.6.*
  • illuminate/http 5.5.*|5.6.*
dev-pr/5

Last update
2018/05/30 18:05
License
Require
  • php >=7.1
  • illuminate/support 5.5.*|5.6.*
  • illuminate/database 5.5.*|5.6.*
  • illuminate/http 5.5.*|5.6.*
v1.1.0

Last update
2018/04/23 07:52
License
Require
  • php >=7.1
  • illuminate/support 5.5.*|5.6.*
  • illuminate/database 5.5.*|5.6.*
  • illuminate/http 5.5.*|5.6.*
v1.0.2

Last update
2017/12/22 17:57
License
Require
  • php ^7.0
  • illuminate/support ^5.5
  • illuminate/database ^5.5
  • illuminate/http ^5.5
v1.0.1

Last update
2017/11/24 23:30
License
Require
  • php ^7.0
  • illuminate/support ^5.5
  • illuminate/database ^5.5
  • illuminate/http ^5.5
v1.0.0

Last update
2017/11/17 22:35
License
Require
  • php ^7.0
  • illuminate/support ^5.5
  • illuminate/database ^5.5
  • illuminate/http ^5.5

Comments
comments powered by Disqus